when i run apt-get update it give me
E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.
i tried running
dpkg --configure -a
but gives me
dpkg:...